<?php
  $baseName = 'image1';
  $_Conf    = $baseName . '_Conf';
?>
<div id="<?php echo($baseName);?>" objeto="image" name="<?php echo($baseName);?>">
  <?php create_image( $baseName,
                      $$_Conf );
  ?>
</div end="<?php echo($baseName);?>">

<?php
  $fileName = INC . $baseName . '_afterLoad.js.php';

  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

?>
